Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgpg-error-1.6-10.el6 RPM for i686

From ATrpms Testing packages for sl6 i386

Name: libgpg-error Distribution: Unknown
Version: 1.6 Vendor: ATrpms.net
Release: 10.el6 Build date: Sun Jan 23 17:44:20 2011
Group: Applications/System Build host: flocki.atrpms.net
Size: 151543 Source RPM: libgpg-error-1.6-10.el6.src.rpm
Packager: ATrpms <http://ATrpms.net/>
Url: http://www.gnupg.org/gpgme.html
Summary: A library that defines common error values for all GnuPG components.
libgpg-error is a library that defines common error values for all
GnuPG components.  Among these are GPG, GPGSM, GPGME, GPG-Agent,
libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

Provides

Requires

License

GPL

Changelog

* Sat Jan 12 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 1.6-10
  - Update to 1.6.
* Thu Sep 14 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 1.4
  - Update to 1.4.
* Sun Mar 19 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
  - Update to 1.3.
* Thu Mar 09 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
  - Update to 1.2.
* Sat Jan 08 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
  - Update to 1.0.
* Mon Mar 29 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
  - Update to 0.7.
* Sat Nov 29 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
  - Update to 0.6.
* Wed Oct 15 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
  - Initial build.

Files

/usr/bin/gpg-error
/usr/lib/libgpg-error.so.0
/usr/lib/libgpg-error.so.0.4.0
/usr/share/common-lisp/source/gpg-error
/usr/share/common-lisp/source/gpg-error/gpg-error-codes.lisp
/usr/share/common-lisp/source/gpg-error/gpg-error-package.lisp
/usr/share/common-lisp/source/gpg-error/gpg-error.asd
/usr/share/common-lisp/source/gpg-error/gpg-error.lisp
/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Dec 11 14:02:26 2014